<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2728
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2736">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 240 0
				73 4 240 0 73 4 240 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				9 122 69 194 166 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 54 60 219 65
				187 149 31 192 239 63 0 0 166 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				66 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 255 189 191 191 255 63 0 0 192 250 11 65
				199 198 239 191 255 63 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 223 248 216 191 51 102 188 64
				104 162 155 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 212 160 191 70 101 251 20 160 71 70 45 251
				134 157 172 68 94 250 3 155 15 67 125 249 167 150 107 64
				155 247 115 146 199 61 132 245 84 141 195 58 86 242 162 10
				199 55 220 238 170 12 22 53 105 234 15 15 116 50 166 229
				194 17 238 47 170 224 0 0 2 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 146 94 129 85
				33 8 173 249 186 221 217 214 156 245 242 219 73 218 252 242
				129 217 218 222 87 241 194 213 169 227 116 239 232 209 75 232
				83 237 41 205 8 235 254 234 86 200 153 237 123 232 127 195
				244 239 252 230 234 189 166 240 83 229 87 184 36 241 0 0
				233 28 162 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 61 167 6 182 159 62 44 159 222 178 231 62
				163 148 198 174 55 63 114 143 149 172 111 63 130 141 181 171
				15 64 146 141 149 171 135 64 59 143 216 171 15 65 234 144
				29 172 151 65 235 148 69 173 223 65 24 154 251 174 236 65
				116 159 198 176 247 65 0 0 223 248 216 63 47 102 188 64
				104 162 155 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 39 200 236 34 204 110 15 200 22 35 223 110
				198 199 149 35 27 111 78 199 96 36 125 111 169 198 113 37
				254 111 216 197 194 38 155 112 221 196 75 40 78 113 185 195
				6 42 18 114 111 194 236 43 225 114 0 193 244 45 182 115
				111 191 22 48 140 116 0 0 9 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 17 133 95 190
				56 74 121 132 247 191 160 75 156 131 4 195 196 79 249 130
				15 198 217 83 97 131 247 199 161 88 121 133 63 200 234 91
				153 136 207 199 218 93 77 141 167 198 243 94 58 146 119 197
				234 95 107 152 22 196 121 96 220 158 175 194 210 96 0 0
				233 28 162 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 10 144 48 205 199 66 17 144 48 205 198 66
				37 144 49 205 194 66 69 144 50 205 189 66 112 144 51 205
				181 66 165 144 53 205 172 66 227 144 55 205 161 66 43 145
				57 205 148 66 121 145 59 205 134 66 207 145 62 205 119 66
				42 146 64 205 103 66 0 0 0 212 220 60 210 80 176 65
				210 227 207 191 151 63 0 0 112 25 13 65 33 216 7 192
				255 63 0 0 184 18 0 65 40 244 136 64 152 95 128 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				95 58 190 177 213 247 191 59 143 186 133 250 207 59 23 199
				173 255 22 182 128 204 113 6 254 173 24 205 249 8 253 169
				248 203 138 10 88 168 158 202 35 13 189 166 64 201 210 15
				183 164 91 199 61 20 204 162 111 197 211 24 164 161 119 196
				92 30 0 0 152 95 128 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 23 70 88 203 12 163 46 70
				62 203 92 163 123 70 246 202 73 164 251 70 139 202 193 165
				170 71 6 202 179 167 133 72 111 201 13 170 136 73 209 200
				188 172 177 74 54 200 173 175 250 75 168 199 201 178 96 77
				50 199 252 181 224 78 223 198 47 185 0 0 88 207 27 192
				63 24 229 64 59 237 195 146 59 109 0 0 78 55 42 192
				80 178 251 64 59 109 59 237 59 237 0 0 86 207 27 192
				82 24 229 64 59 237 195 146 59 109 0 0 77 31 165 191
				111 234 50 192 55 32 172 64 164 239 91 237 68 31 0 0
				80 182 49 193 64 32 129 63 88 159 94 65 23 198 214 175
				127 62 0 0 72 182 49 65 80 32 129 63 80 159 94 65
				23 198 40 208 127 65 0 0 160 69 143 64 176 116 182 64
				255 193 63 192 255 63 0 0 38 102 102 191 24 56 95 192
				125 249 11 65 82 102 102 63 111 56 95 192 120 249 11 65
				200 161 56 65 96 151 81 192 0 183 133 188 8 148 42 65
				0 184 133 188 8 148 42 65 88 224 33 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 191 71 129 0
				63 184 39 69 57 0 215 186 35 64 6 0 219 191 31 59
				57 0 223 196 62 57 97 0 192 198 95 55 153 0 159 200
				224 52 252 0 30 203 102 50 121 1 152 205 104 46 122 2
				150 209 121 42 190 3 133 213 165 38 65 5 89 217 0 0
				174 111 148 64 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 31 66 17 0 223 189 230 64 7 0 24 191
				53 62 10 0 201 193 246 59 35 0 8 196 201 58 58 0
				53 197 212 57 80 0 42 198 208 56 108 0 46 199 117 55
				151 0 137 200 150 53 222 0 104 202 113 51 67 1 141 204
				94 49 185 1 160 206 0 0 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 9 0 47 190 207 193 42 0
				192 187 62 196 126 0 78 184 176 199 7 1 189 180 65 203
				200 1 31 177 223 206 193 2 133 173 121 210 172 3 177 170
				77 213 179 4 252 167 2 216 208 5 102 165 152 218 1 7
				240 162 14 221 65 8 156 160 98 223 0 0 112 74 225 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				183 190 255 191 255 63 206 188 255 191 255 63 97 186 255 191
				255 63 2 184 255 191 255 63 177 181 255 191 255 63 111 179
				255 191 255 63 60 177 255 191 255 63 25 175 255 191 255 63
				5 173 255 191 255 63 1 171 255 191 255 63 13 169 255 191
				255 63 0 0 33 224 33 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 250 219 121 134 250 91 47 220
				147 134 47 92 198 220 222 134 197 92 178 221 87 135 177 93
				230 222 252 135 227 94 83 224 204 136 80 96 235 225 194 137
				232 97 161 227 222 138 157 99 102 229 24 140 99 101 45 231
				108 141 43 103 235 232 210 142 235 104 0 0 161 112 148 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				208 204 208 76 173 254 237 204 237 76 167 254 63 205 63 77
				150 254 192 205 192 77 121 254 106 206 106 78 82 254 54 207
				54 79 34 254 28 208 28 80 231 253 23 209 23 81 163 253
				32 210 32 82 87 253 48 211 48 83 5 253 65 212 65 84
				173 252 0 0 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 143 195 33 128 143 67 119 194 17 128 119 66
				136 191 5 128 136 63 150 188 28 128 150 60 164 185 86 128
				164 57 182 182 177 128 182 54 252 180 250 128 252 52 107 179
				70 129 107 51 2 178 146 129 2 50 192 176 220 129 192 48
				166 175 33 130 166 47 0 0 98 74 225 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 55 189 255 191
				255 63 155 190 255 191 255 63 94 192 255 191 255 63 39 194
				255 191 255 63 226 195 255 191 255 63 124 197 255 191 255 63
				231 198 255 191 255 63 41 200 255 191 255 63 76 201 255 191
				255 63 91 202 255 191 255 63 96 203 255 191 255 63 0 0
				153 75 31 193 208 8 127 193 160 134 30 64 58 92 154 137
				2 94 0 0 32 142 181 65 187 145 217 192 16 20 57 193
				98 222 204 238 36 111 0 0 33 254 160 65 207 34 74 193
				32 236 192 65 242 97 153 88 196 243 0 0 130 71 189 64
				118 54 89 193 66 199 150 65 25 90 58 140 27 101 0 0
				217 79 46 193 192 134 32 65 192 32 164 64 249 132 174 181
				49 86 0 0 248 92 144 65 210 44 61 192 160 148 151 64
				4 110 51 19 236 31 0 0 80 64 135 193 145 49 140 64
				0 129 197 64 74 12 101 168 186 97 0 0 128 16 55 192
				127 147 107 191 194 176 74 64 176 205 170 145 124 112 0 0
				240 181 84 64 122 226 135 198 79 61 0 0 128 165 59 64
				196 245 191 193 175 62 0 0 153 222 18 192 233 80 152 189
				25 153 19 65 101 252 23 188 23 60 0 0 176 82 73 64
				82 224 255 191 255 63 0 0 32 69 242 63 131 230 255 191
				255 63 0 0 48 130 163 59 95 150 50 190 32 99 19 65
				157 249 71 188 199 56 0 0 16 252 114 64 211 150 255 191
				255 191 0 0 176 72 8 64 83 153 255 191 255 191 0 0
				50 115 243 63 205 233 54 191 34 106 12 65 189 252 119 189
				190 50 0 0 32 21 85 64 210 225 255 191 255 63 0 0
				64 2 255 63 219 152 255 191 255 191 0 0 34 223 89 64
				230 227 200 191 18 221 250 64 212 239 151 191 229 44 0 0
				240 247 21 64 75 232 255 191 255 63 0 0 224 118 223 63
				12 159 255 191 255 191 0 0 152 16 55 64 128 147 107 191
				192 176 74 64 199 193 227 148 68 243 0 0 224 181 84 64
				19 235 255 191 255 63 0 0 160 165 59 64 171 228 255 191
				255 63 0 0 158 222 18 64 24 82 152 189 34 153 19 65
				111 63 15 69 13 126 0 0 192 82 73 64 60 243 255 191
				255 63 0 0 32 69 242 63 161 217 255 191 255 63 0 0
				0 144 163 187 0 149 50 190 24 99 19 65 127 64 200 77
				236 115 0 0 48 252 114 64 67 236 255 191 255 63 0 0
				208 72 8 64 89 218 255 191 255 63 0 0 18 115 243 191
				194 233 54 191 41 106 12 65 95 66 200 81 196 111 0 0
				32 21 85 64 91 237 255 191 255 63 0 0 64 2 255 63
				137 218 255 191 255 63 0 0 248 222 89 192 32 228 200 191
				27 221 250 64 7 64 113 87 132 110 0 0 240 247 21 64
				243 236 255 191 255 63 0 0 192 118 223 63 88 202 255 191
				255 63 0 0 0 0 241 66 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
